html, body {
	height: 100%;
	background-color: #DF2FBA;
	background-image: url(http://ue3.17173.itc.cn/09jwt2/topbj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p121 { font-size: 12px; line-height: 24px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 22px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 28px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF452A; text-decoration: none; }
.cRed a:hover { color: #FF452A; text-decoration: underline; }
.cRed4, .cRed4 a:link, .cRed4 a:visited, .cRed4 a:active { color: #FF0000; text-decoration: none; }
.cRed4 a:hover { color: #FF0000; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #0172CA; text-decoration: none; }
.cBlue a:hover { color: #0172CA; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #79614C; text-decoration: none; }
.cCoffee a:hover { color: #79614C; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #E12FBE; text-decoration: none; }
.cRed1 a:hover { color: #E12FBE; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FF7E00; text-decoration: none; }
.cOrange a:hover { color: #FF7E00; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FFE3CC; text-decoration: none; }
.cYellow a:hover { color: #FFE3CC; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #B4B4B4; text-decoration: none; }
.cGray a:hover { color: #B4B4B4; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #D6F238; text-decoration: none; }
.cGreen a:hover { color: #D6F238; text-decoration: underline; }
.mdTop19 { margin-top: 19px; }
.mdTop9 { margin-top: 9px; }
.mdTop7 { margin-top: 7px; }
.pdLeft24{ padding-left: 24px; }
.pdLeft19{ padding-left: 17px; }
.pdLeft16{ padding-left: 16px; }
.pdTop18{ padding-top: 15px; }
.column{ padding: 0 0 0 25px; font-size: 14px; font-weight: bold; }
.more{ float: right; text-align: left; font-size: 12px; font-weight: lighter; padding: 2px 10px 0 0; }
input.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #3D3D3D; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }
input.text1 { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #C5AEA8; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #F0EAE8; }
.line{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.line1{
	background-image: url(http://ue8.17173.itc.cn/09sky/index_46.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.xgNewslist{ padding: 0px; margin: 0px auto; width: 430px; }
.xgNewslist ul{ padding: 0px; margin: 0px; }
.xgNewslist li{ float: left; clear: both; width: 430px; height: 20px; padding: 1px 0; margin: 0; text-align: left; }
.xgNewslist li,.xgNewslist li a{ line-height: 20px; font-size: 12px; color: #B4B4B4; text-decoration: none; }
.xgNewslist li a:hover{ line-height: 20px; font-size: 12px; color: #B4B4B4; text-decoration: underline; }
.xgNewslist li span{ float: right; width: 60px; font-size: 12px; color: #B4B4B4; height: 20px; line-height: 20px; text-align: center; }
.mediaNewslist{ padding: 0px; margin: 0 auto; width: 330px; }
.mediaNewslist ul{ padding: 0px; margin: 0px; }
.mediaNewslist li{ float: left; clear: both; width: 300px; height: 20px; margin: 0; text-align: left; }
.mediaNewslist li,.mediaNewslist li a{ line-height: 20px; font-size: 12px; color: #B4B4B4; text-decoration: none; text-align: left; }
.mediaNewslist li a:hover{ line-height: 20px; font-size: 12px; color: #B4B4B4; text-decoration: underline; text-align: left; }
.mediaNewslist li span{ float: left; width: 50px; font-size: 12px; color: #B4B4B4; height: 20px; line-height: 20px; text-align: left; }
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 10px; padding: 20px 0 10px; float: right; width: 625px; text-align: left; line-height: 15px; font-size: 12px; color: #2B2B2B; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #2B2B2B; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #2B2B2B; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
